a = {
	// Disable All button
	"DisableAllButton": "Απενεργοποίηση Όλων",
	"DisableAllButtonTooltip": "Απενεργοποιήστε όλους τους ενημερωτές.",
	
	// Restore All button
	"RestoreAllButton": "Επαναφορά Όλων",	
	"RestoreAllButtonTooltip": "Επαναφέρει τη διαμόρφωση όλων των υποστηριζόμενων αυτόματων ενημερώσεων για την κατάσταση πριν από την πρώτη έναρξη του Freezer Update.",
	
	// Close button
	"CloseButton": "Κλείσιμο",
	"CloseButtonTooltip": "Κλεινει το πρόγραμμα Update Freezer.",
	
	// Open Log link
	"OpenLogLink": "Άνοιγμα αρχείου καταγραφής",
	"OpenLogTooltip": "Ανοίγει το αρχείο καταγραφής του Update Freezer στο Notepad.",
	
	// License link
	"LicenseLink": "Άδεια",
	"LicenseLinkTooltip": "Ανοίγει το αρχείο άδειας στο Notepad.",
	
	// Uninstall link
	"UninstallLink": "Απεγκατάσταση",
	"UninstallLinkTooltip": "Αφαιρεί το πρόγραμμα Update Freezer απο τον υπολογιστή σας.",
	
	// Yellow Feedback link
	"SendFeedbackLink": "Θέλω να προτείνω ένα νέο ενημερωτή, να αναφέρω ένα σφάλμα ή μια νέα πρόταση",
		
	// Table column names	
	"UpdaterColumn": "Ενημερωτής",
	"ActionColumn": "Κατάσταση",

	// Messages
	"ShortcutInstalled": "Το Update Freezer εγκαταστήσει μια συντόμευση στην επιφάνεια εργασίας που μπορείτε να χρησιμοποιήσετε οποιαδήποτε στιγμή για να ξεκινήσει το πρόγραμμα.",
	"InstallShortcutConfirm": "Μήπως θέλετε να εγκαταστήσετε μια συντόμευση στην επιφάνεια εργασίας τώρα;",
	"DisableUpdatesConfirm": "Θέλετε να απενεργοιήσετε τον ενημερωτή του {0} προγράμματος;",
	"UninstallConfirm": "Είστε έτοιμος/η να αφαιρέσετε το Update Freezer από το σύστημα σας. Παρακαλώ μην ξεχάσετε να ρυθμίσετε επιθυμητή διαμόρφωση του προϊόντος πριν από την αφαίρεση του Update Freezer. Μπορείτε να ενεργοποιήσετε/απενεργοποιήσετε τις ενημερώσεις ή να επαναφέρετε τη διαμόρφωση με την κατάσταση πριν από την πρώτη έναρξη του Update Freezer.\n\nΠατήστε 'OK' για να αφαιρέσετε το Update Freezer από τον υπολογιστή σας. \nΠατήστε 'Άκυρο' για να απορρίψετε αυτό το παράθυρο.",
	
	// Tooltips
	"ScenarioTooltip": "Κάντε κλικ για να ανοίξετε ένα παράθυρο του προγράμματος περιήγησης με την περιγραφή του ενημερωτή.",
	"SendFeedbackTooltip": "Ανοίγει μια καρτέλα της μηχανής περιήγησης με την 'επικοινωνία' του Update Freezer.",
	"UpdateFreezerTooltip": "Κάντε κλικ για να ανοίξετε την ιστοσελίδα του Update Freezer.",

	// Status buttons
	"NotInstalled": "N/A",

	"Disabled": "Απενεργοποιημένο",
	"Enabled": "Ενεργοποιημένο",
	
	"NotSet": "Δεν έχει ρυθμιστή",
	"NotifyOnly": "Ειδοποιήση Μόνο",
	"DownloadOnly": "Λήψη Μόνο",
	"Automatic": "Αυτόματα",

	"FirefoxDefined": "Καθορίζεται από Firefox",

	"Major": "Σημαντικές Μόνο",
	
	"Monthly": "Mηνιαίος",
	"Weekly": "Εβδομαδιαίος",
	"Daily": "Καθημερινά"
}